List top clubs by membership
curl --request GET \
--url https://api.kintra.io/api/v1/tenant/{tenantId}/analytics/top-clubs \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.kintra.io/api/v1/tenant/{tenantId}/analytics/top-clubs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.kintra.io/api/v1/tenant/{tenantId}/analytics/top-clubs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"success": true,
"data": {
"items": [
{
"active_fans_count": 123,
"club": {
"country_id": "<string>",
"icon_url": "<string>",
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"sport_id": "<string>"
},
"share_of_tenant_customers_percent": 123
}
],
"tenant_id": "<string>",
"total_active_tenant_customers": 123
},
"errors": [
{
"message": "<string>",
"path": "<string>"
}
],
"message": "<string>"
}{
"success": true,
"data": null,
"errors": [
{
"message": "<string>",
"path": "<string>"
}
],
"message": "<string>"
}{
"success": true,
"data": null,
"errors": [
{
"message": "<string>",
"path": "<string>"
}
],
"message": "<string>"
}{
"success": true,
"data": null,
"errors": [
{
"message": "<string>",
"path": "<string>"
}
],
"message": "<string>"
}Analytics
List top clubs by membership
Ranks clubs by active membership through the Portal API.
See the Gateway API entry for the full description.
GET
/
tenant
/
{tenantId}
/
analytics
/
top-clubs
List top clubs by membership
curl --request GET \
--url https://api.kintra.io/api/v1/tenant/{tenantId}/analytics/top-clubs \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.kintra.io/api/v1/tenant/{tenantId}/analytics/top-clubs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.kintra.io/api/v1/tenant/{tenantId}/analytics/top-clubs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"success": true,
"data": {
"items": [
{
"active_fans_count": 123,
"club": {
"country_id": "<string>",
"icon_url": "<string>",
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"sport_id": "<string>"
},
"share_of_tenant_customers_percent": 123
}
],
"tenant_id": "<string>",
"total_active_tenant_customers": 123
},
"errors": [
{
"message": "<string>",
"path": "<string>"
}
],
"message": "<string>"
}{
"success": true,
"data": null,
"errors": [
{
"message": "<string>",
"path": "<string>"
}
],
"message": "<string>"
}{
"success": true,
"data": null,
"errors": [
{
"message": "<string>",
"path": "<string>"
}
],
"message": "<string>"
}{
"success": true,
"data": null,
"errors": [
{
"message": "<string>",
"path": "<string>"
}
],
"message": "<string>"
}⌘I

